#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: DAV
version: 1.3.1
id: DAV-1.3.1-GMYuWcD01Di3cKyJS58LtZ
key: DAV-1.3.1-GMYuWcD01Di3cKyJS58LtZ
license: GPL-3
copyright: Copyright (C) 2012-2016  Clint Adams
maintainer: clint@debian.org
homepage: http://floss.scru.org/hDAV
synopsis: RFC 4918 WebDAV support
description:
    This is a library for the Web Distributed Authoring and Versioning
    (WebDAV) extensions to HTTP.  At present it supports a very small
    subset of client functionality.
    .
    In addition, there is an executable, hdav, which can be used for
    command-line operation.
category: Web
author: Clint Adams
exposed: True
indefinite: False
exposed-modules:
    Network.Protocol.HTTP.DAV
hidden-modules: Network.Protocol.HTTP.DAV.TH
abi: 75bb683d076281d78917057e8c8ecdec
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/DAV-1.3.1
library-dirs: /usr/lib/ghc-8.2.1/site-local/DAV-1.3.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/DAV-1.3.1
hs-libraries: HSDAV-1.3.1-GMYuWcD01Di3cKyJS58LtZ
depends:
    base-4.10.0.0 bytestring-0.10.8.2
    case-insensitive-1.2.0.10-G6p6xuzQuZQOyTREOVUmI containers-0.5.10.2
    data-default-0.7.1.1-7D2kYbZAPZs3NL2w6K0r5J
    exceptions-0.8.3-BkxQoXHQAbWGd28nf3VeZ6
    http-client-0.5.7.0-34w8r0jpuHCHrZw43z9eV5
    http-client-tls-0.3.5.1-F4vZMRDuQRRoQ6MvR8sjD
    http-types-0.9.1-4bB5vMj0wc7H0s2DJoYpPW
    lens-4.15.4-E9EXUzWE1ybSWx6AV1GcN transformers-0.5.2.0
    transformers-base-0.4.4-4U8VJPfvIYIDHbweeHN2Ld
    transformers-compat-0.5.1.4-8ofY1OHzPhX5dvYk512o2v
    utf8-string-1.0.1.1-CvukXmdyLbdJ7d5kadRf8m
    xml-conduit-1.6.0-D1NLQRDvFsvF672JxG2YGw
    xml-hamlet-0.4.1-9Pkm7kzNWyV28Gn6HPIrgN
    mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3
abi-depends: base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             bytestring-0.10.8.2=590a7a3c0bdcf7a6a59d8c8ef548a44a
             case-insensitive-1.2.0.10-G6p6xuzQuZQOyTREOVUmI=a56b20bddcd4f2f0090e82c4a91df92f
             containers-0.5.10.2=dd4e66fa9ac268f47a15786f1100b042
             data-default-0.7.1.1-7D2kYbZAPZs3NL2w6K0r5J=f7324150b92035ce2f13f55c36f08ab4
             exceptions-0.8.3-BkxQoXHQAbWGd28nf3VeZ6=98ab8c145be258d01b7a6333e00858ed
             http-client-0.5.7.0-34w8r0jpuHCHrZw43z9eV5=92ae31af81259bf85e2a7ae30800ecfd
             http-client-tls-0.3.5.1-F4vZMRDuQRRoQ6MvR8sjD=a9faa36e6ea371ae3dd37e7b6ab07bb3
             http-types-0.9.1-4bB5vMj0wc7H0s2DJoYpPW=b05755a8562dd13d7429852f04c3b73b
             lens-4.15.4-E9EXUzWE1ybSWx6AV1GcN=f1f6791e3083ae915e7ff24d91214c74
             transformers-0.5.2.0=2645d250dd615ce454f807270041c5ea
             transformers-base-0.4.4-4U8VJPfvIYIDHbweeHN2Ld=488e16d42785d73d2eee418d7735d08a
             transformers-compat-0.5.1.4-8ofY1OHzPhX5dvYk512o2v=be80f3d454efcaa9a115f9c6da29209c
             utf8-string-1.0.1.1-CvukXmdyLbdJ7d5kadRf8m=86282a526305f57509e4009ab924a497
             xml-conduit-1.6.0-D1NLQRDvFsvF672JxG2YGw=0422e2d6d89bf88d9eb3f2079f4a15c8
             xml-hamlet-0.4.1-9Pkm7kzNWyV28Gn6HPIrgN=e330640230ca3ec98360c5c98cfde927
             mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3=dff2eda61fc7cfa040a2eb3f0192c69a
haddock-interfaces: /usr/share/doc/haskell-dav/html/DAV.haddock
haddock-html: /usr/share/doc/haskell-dav/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

